body { margin-left: 20px; margin-right: 0px; margin-bottom: 0px; margin-top: 30px; 
	font-family: Verdana, Arial, Helvetika, sans-serif; font-size: 11px; color: #000000; 
	line-height: 15px;}
	
td {
/*
border-style: solid; border-width: 1px;
*/
padding:0px; }
	
img { 
/*
border-style: solid; border-width: 1px;
*/
margin: 0px; }

span.red { color:#FF0000; }

td.logo { text-align: right; vertical-align: bottom; }
.mainmenu { vertical-align: bottom; font-weight: bold; }
.aa { height: 101px; }
.ac { vertical-align: bottom; padding-bottom: 25px; }

.ba { vertical-align: top; }
.bc { vertical-align: top; }
.bd { vertical-align: top; text-align: left}

td.bdartist { padding-left: 63px; }

/* top */
.ce { padding-left: 50px; padding-top: 150px; }

/* top nur im der facts-menue */
.wartop { text-align: left; vertical-align: top; padding-top: 150px; }


a { text-decoration:none; font-weight:normal; color:#000000; }
a:visited { text-decoration:none; font-weight:normal; color:#000000; }
a:hover { text-decoration:none; font-weight:normal; color:#FF0000; }
a:active { text-decoration:none; font-weight:normal; color:#FF0000; }

a.bright { text-decoration:none; font-weight:normal; color:#999; }
a.bright:visited { text-decoration:none; font-weight:normal; color:#999; }
a.bright:hover { text-decoration:none; font-weight:normal; color:#FF0000; }
a.bright:active { text-decoration:none; font-weight:normal; color:#FF0000; }

a.main { text-decoration:none; font-weight:bold; color:#000000; }
a.main:visited { text-decoration:none; font-weight:bold; color:#000000; }
a.main:hover { text-decoration:none; font-weight:bold; color:#FF0000; }
a.main:active { text-decoration:none; font-weight:bold; color:#FF0000; }

span.fat { font-weight: bold; }
.bright { color: #999999; }


div.pic1 { padding-top: 0px; }
